import createMaterialIcon from '../createMaterialIcon.js';

const pathData = {
  regular: {
    "100": "M449-686v-62h62v62h-62Zm0 474v-62h62v62h-62Z",
    "200": "M444.62-689.23V-760h70.76v70.77h-70.76Zm0 489.23v-70.77h70.76V-200h-70.76Z",
    "300": "M437.31-694.61V-780h85.38v85.39h-85.38Zm0 514.61v-85.39h85.38V-180h-85.38Z",
    "400": "M430-700v-100h100v100H430Zm0 540v-100h100v100H430Z",
    "500": "M425.93-695.93v-108.14h108.14v108.14H425.93Zm0 540v-108.14h108.14v108.14H425.93Z",
    "600": "M420.39-690.39v-119.22h119.22v119.22H420.39Zm0 540v-119.22h119.22v119.22H420.39Z",
    "700": "M413-683v-134h134v134H413Zm0 540v-134h134v134H413Z"
  }
};
const GoToLineW100 = createMaterialIcon("go_to_line", pathData.regular[100]);
const GoToLineW200 = createMaterialIcon("go_to_line", pathData.regular[200]);
const GoToLineW300 = createMaterialIcon("go_to_line", pathData.regular[300]);
const GoToLineW400 = createMaterialIcon("go_to_line", pathData.regular[400]);
const GoToLineW500 = createMaterialIcon("go_to_line", pathData.regular[500]);
const GoToLineW600 = createMaterialIcon("go_to_line", pathData.regular[600]);
const GoToLineW700 = createMaterialIcon("go_to_line", pathData.regular[700]);
const GoToLineFillW100 = createMaterialIcon("go_to_line", pathData.regular[100]);
const GoToLineFillW200 = createMaterialIcon("go_to_line", pathData.regular[200]);
const GoToLineFillW300 = createMaterialIcon("go_to_line", pathData.regular[300]);
const GoToLineFillW400 = createMaterialIcon("go_to_line", pathData.regular[400]);
const GoToLineFillW500 = createMaterialIcon("go_to_line", pathData.regular[500]);
const GoToLineFillW600 = createMaterialIcon("go_to_line", pathData.regular[600]);
const GoToLineFillW700 = createMaterialIcon("go_to_line", pathData.regular[700]);

export { GoToLineFillW100, GoToLineFillW200, GoToLineFillW300, GoToLineFillW400, GoToLineFillW500, GoToLineFillW600, GoToLineFillW700, GoToLineW100, GoToLineW200, GoToLineW300, GoToLineW400, GoToLineW500, GoToLineW600, GoToLineW700 };
